﻿/* Top Menu Styles (some cascade down)*/
.menu
{
	color: #FFFFFF; margin-top: 15px; z-index:101;
}
.menu UL {
	/*padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 0px;
	margin: -1px;
	padding-top: 0px;
	list-style-type: none;*/
}

.menu UL LI {
	POSITION: relative;
	float:left;z-index:101;
}
.menu UL LI:hover 
{    
	background: none repeat scroll 0 0 #9ACD66; color:#000;
}

.navFirst{margin-left:5px !important;}

.menu A 	
{
	display: block;
	text-decoration:none; 
	cursor:pointer;
	text-align:center; 
	vertical-align:middle;
}


.menu A:visited {
	TEXT-DECORATION: none
}


.menu UL A IMG{ 
	padding-left:0px; padding-right:0px;
}

/* Sub Menu Styles */
.menu UL UL {
	padding-bottom:0;
	vertical-align:middle;
	VISIBILITY: hidden;
	WIDTH: 120px;
	POSITION: absolute;
	 z-index: 99999;
}

.menu UL LI UL LI{
	padding:0px;
	background:none;
	float: left;
	border:0px;
}

.menu UL LI UL LI A{
 margin-top:0;
}

.menu UL UL A {
	background: none repeat scroll 0 0 #9ACD66;
	width: 120px;
	border: 0;
	color:black;
}

.menu UL UL A:visited {	 
	text-decoration:none;
}
.menu UL UL :hover > A {
	COLOR: black;
}
.menu UL LI A:hover {
		color:#fff !important;
}

/**** VISIBILITY ***************/

.menu UL LI:hover UL {
	VISIBILITY: visible
}

.menu UL A:hover UL {
	VISIBILITY: visible
}
.menu UL :hover UL UL {
	VISIBILITY: hidden
}
.menu UL :hover UL :hover UL {
	VISIBILITY: visible
}